# TranslatorCaps Struct Reference

`#include <yatephone.h>`

List of all members.

## Public Attributes

const FormatInfo * | src
const FormatInfo * | dest
int | cost

## Detailed Description

A structure to build (mainly static) translator capability tables. A table of such structures must end with an entry with null format names.

## Member Data Documentation

const FormatInfo* src

Description of source (input) data format

const FormatInfo* dest

Description of destination (output) data format

int cost

Computing cost in KIPS of converting a stream from src to dest

The documentation for this struct was generated from the following file:

- yatephone.h